package fr.iutfbleau.dev45.wamster.tp04ex01_pois;

import androidx.appcompat.app.AppCompatActivity;

import android.annotation.SuppressLint;
import android.os.Bundle;

public class MainActivity extends AppCompatActivity {

    @SuppressLint("ClickableViewAccessibility")
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        Dessin dessin = findViewById(R.id.zoneDeDessin);
        Evenement ecouteurDoigt = new Evenement(dessin);
        dessin.setOnTouchListener(ecouteurDoigt);
    }
}